Bug 128717 - xml parser errors
Summary: xml parser errors
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-28 15:50 UTC by Phil Schaffner
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 08:44:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Schaffner 2004-07-28 15:50:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Upgrade of gnome-applets in FC3T1 to rawhide gives numerous errors
sililar to:

/usr/share/gnome/help/wireless/fr/wireless.xml:38: parser error :
Entity 'legal' not defined
&legal;
       ^
/usr/share/gnome/help/wireless/fr/wireless.xml:45: parser error :
Entity 'Eacute' not defined
               <firstname>&Eacute;quipe de documentation</firstname>
                                  ^


Version-Release number of selected component (if applicable):
gnome-applets-2.6.2.1-2

How reproducible:
Didn't try

Steps to Reproduce:
1. update gnome-applets
2.
3.
    

Actual Results:  Numerous parser errors

Expected Results:  Error free update.

Additional info:

Comment 1 Mark McLoughlin 2004-08-04 08:44:05 UTC
Not seeeing this with gnome-applets-2.6.2.1-2 and very latest rawhide.
Presuming its fixed, whatever it was.


Note You need to log in before you can comment on or make changes to this bug.